camphr-models


License
Apache-2.0
Install
pip install camphr-models==0.1.0